@charset "utf-8";

body { margin:0; padding:0; width:100%; color:#444; font:normal 16px/30px "Meiryo"; background:#cce0f0;}

html, .entrywrap { padding:0; margin:0;}

.entrywrap { background:url(images/extra_bg.png) repeat left top;}

.clr { clear:both; padding:0; margin:0; width:100%; font-size:0px; line-height:0px;}

h2{ margin:15px 0 10px; padding: 0; font-size:26px; line-height:1.3; font-weight:normal; color:#212121;}

h3 { font-size:20px; line-height:1.3; padding: 0; margin: 15px 0 10px 0; color:#934f3b}

p { margin:10px 0; padding:0 0 5px; color:#444; font-size:16px; line-height:30px;}

a { color:#444; text-decoration:none;}
a:hover { color:#934f3b;}

.entrywrap_header, .entrywrap_content, .entrywrap_menu, .fbg, .entrywrap_footer, form, ol, ol li, ul, .entrywrap_content .extra_bar, .entrywrap_content .entrywrap_sidebar { margin:0; padding:0;}


.entrywrap_header { }
.entrywrap_header_resize { margin:0 auto; padding:0; width:960px; background:url(images/hbg_bg.jpg) no-repeat center top;}

.logo { padding:0; width:auto; text-align: center;}

h1 { margin:0; padding:20px 0; font-size:32px; line-height:36px; font-weight:normal; color:#000; text-transform:uppercase;}

.slider { padding:20px 20px 0; background:#fff;}

.acat {padding: 10px; background: #ffffdb; margin: 0 0 40px;}
.coin img { margin-bottom: 31px;}


.entrywrap_content_resize { margin:0 auto; padding:16px 0 16px; width:960px; background:#fff;}
.entrywrap_content h2 { }
.entrywrap_content .extra_bar { margin:0; padding:0 20px; float:right; width:639px;}
.entrywrap_content .extra_bar div.img {}
.entrywrap_content .extra_bar img { }
.entrywrap_content .extra_bar img.fl { margin:0;}
.entrywrap_content .extra_bar img.sb { margin:10px 0 25px;}
.entrywrap_content .extra_bar .entrywrap_boxes { margin:0 0 50px;}
.entrywrap_content .extra_bar .entrywrap_post strong { color:#3f3f3f; font-weight:bold;}
.entrywrap_content .entrywrap_sidebar { padding:0; float:left; width:280px;}
.entrywrap_content .entrywrap_sidebar .gadget { margin:0 0 12px 0; padding:0 20px 24px;}
.entrywrap_content .entrywrap_sidebar h2{font-size: 20px;}
ul.sb_menu { margin:0 0 30px; padding:0; list-style:none; color:#959595;}
ul.sb_menu li { margin:7px 0;}
ul.sb_menu li { 
	position: relative;
    font-weight: bold;
    text-decoration: none;
    color: #668ad8;
    background: #d3e4f2;
    transition: .4s;
    border: 2px dotted #fff; 
}
ul.sb_menu li a { color:#934f3b; text-decoration:none; padding:4px 0px 4px; font-size:1em; display: block;
    padding: 0.5em 1em;}
ul.sb_menu li a:hover { color:#fff;}
ul.sb_menu li:hover {
    background: #934f3b;
    color: #FFF;
}


.entrywrap_footer { }
.entrywrap_footer_resize { margin:0 auto; padding:0; width:920px;}
.entrywrap_footer p.lf { margin:0; padding:24px 0; text-align:center; width:auto; color:#000;}
.entrywrap_footer p.lf a { color:#000; text-decoration:none; font-weight:bold;}
.entrywrap_footer p.lf a:hover { text-decoration:underline;}
.entrywrap_footer p.lf span { float:right;}


.searchform { margin:0; padding:15px 0 30px 20px; float:left; height: 30px;}
#formsearch { margin:0; padding:0; width:auto; height:30px;}
#formsearch span { display:block; margin:0; padding:0; float:left; background:url(images/search_bg.png) no-repeat left top;}
#formsearch input.editbox_search { margin:0; padding:7px 10px; float:left; width:190px; font-size:13px; line-height:16px; color:#aeaeae; background:none; outline:none; border:none;}
#formsearch input.button_search { margin:0; padding:0; border:none; float:left;}
.describe {
	background-color: #e3e3e3;
}
.describe p {
	margin: 0;
	padding: 8px 8px 8px 8px;
}
.thumb_cata_post{
    margin-bottom: 60px;
}
.entrywrap_boxes1 h3{
    margin: 20px 0;
    padding: 10px;
  background: -webkit-linear-gradient(to right, rgb(210, 227, 241), transparent);
  background: linear-gradient(to right, rgb(210, 227, 241), transparent);
}
.entrywrap_boxes06{
    background: #ffffdb;
  padding: 15px;
  border-radius: 10px;
}